# dask.dataframe.Index.min

Index.min(split_every=False)

  Return the minimum value of the Index.

  This docstring was copied from pandas.core.indexes.base.Index.min.

  Some inconsistencies with the Dask version may exist.

  Parameters:
    axis{None} (Not supported in Dask)

      Dummy argument for consistency with Series.

    skipna bool, default True (Not supported in Dask)

      Exclude NA/null values when showing the result.

    *args, **kwargs

      Additional arguments and keywords for compatibility with NumPy.

  Returns:
    scalar

      Minimum value.

  See also

  `Index.max`

    Return the maximum value of the object.

  `Series.min`

    Return the minimum value in a Series.

  `DataFrame.min`

    Return the minimum values in a DataFrame.

  Examples

      >>> idx = pd.Index([3, 2, 1])
      >>> idx.min()
      1

      >>> idx = pd.Index(['c', 'b', 'a'])
      >>> idx.min()
      'a'

  For a MultiIndex, the minimum is determined lexicographically.

      >>> idx = pd.MultiIndex.from_product([('a', 'b'), (2, 1)])
      >>> idx.min()
      ('a', 1)